## r-cran-r6 2.2.0

=== DESCRIPTION ===
Package: R6
Title: Classes with Reference Semantics
Version: 2.2.0
Authors@R: person("Winston", "Chang", role = c("aut", "cre"), email = "winston@stdout.org")
Description: The R6 package allows the creation of classes with reference
    semantics, similar to R's built-in reference classes. Compared to reference
    classes, R6 classes are simpler and lighter-weight, and they are not built
    on S4 classes so they do not require the methods package. These classes
    allow public and private members, and they support inheritance, even when
    the classes are defined in different packages.
Depends: R (>= 3.0)
Suggests: knitr, microbenchmark, pryr, testthat, ggplot2, scales
License: MIT + file LICENSE
URL: https://github.com/wch/R6/
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-10-03 20:49:50 UTC; winston
Author: Winston Chang [aut, cre]
Maintainer: Winston Chang <winston@stdout.org>
Repository: CRAN
Date/Publication: 2016-10-05 09:29:43
