## r-cran-r6 2.1.2

=== debian/changelog ===
r-cran-r6 (2.1.2-3build1) yakkety; urgency=medium

  * No-change rebuild for r-base 3.3.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 May 2016 23:58:49 +0000

r-cran-r6 (2.1.2-3) unstable; urgency=medium

  * Fix incorrect logic in run-unit-test
  * Add a patch to remove one sub-test which depends on pryr

 -- Gordon Ball <gordon@chronitis.net>  Tue, 03 May 2016 14:59:00 +0200

r-cran-r6 (2.1.2-2) unstable; urgency=medium

  * Run upstream test suite as autopkgtest
  * Now maintained in debian-science team

 -- Gordon Ball <gordon@chronitis.net>  Fri, 25 Mar 2016 11:53:41 +0100

r-cran-r6 (2.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #814739, #818622, #818989)

 -- Gordon Ball <gordon@chronitis.net>  Mon, 15 Feb 2016 14:56:16 +0100
