=== debian/control ===
Source: r-cran-r6
Section: gnu-r
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>
Build-Depends: debhelper (>= 9),
               r-base-dev (>= 3),
               cdbs
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/web/packages/R6/
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-r6.git/
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-r6.git

Package: r-cran-r6
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Description: R classes with reference semantics
 The R6 package allows the creation of classes with reference semantics,
 similar to R's built-in reference classes. Compared to reference classes,
 R6 classes are simpler and lighter-weight, and they are not built on S4
 classes so they do not require the methods package. These classes allow
 public and private members, and they support inheritance, even when the
 classes are defined in different packages.
