=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/r-cran-r6::
	rm -vf $(debRlib)/$(cranNameOrig)/LICENSE
