## r-cran-r6 2.2.0

=== debian/changelog ===
r-cran-r6 (2.2.0-2) unstable; urgency=medium

  * Switch to dh compat 10

 -- Gordon Ball <gordon@chronitis.net>  Tue, 10 Jan 2017 16:14:42 +0100

r-cran-r6 (2.2.0-1) unstable; urgency=medium

  * New upstream release: 2.2.0
  * Switch to using dh-r for build
  * Use the canonical CRAN URL for the homepage

 -- Gordon Ball <gordon@chronitis.net>  Sat, 08 Oct 2016 13:44:01 +0200

r-cran-r6 (2.1.3-1) unstable; urgency=medium

  * New upstream release: 2.1.3

 -- Gordon Ball <gordon@chronitis.net>  Fri, 19 Aug 2016 22:36:30 +0200
