=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                r-base-dev (>= 3),
-               cdbs
+               dh-r
 Standards-Version: 3.9.8
-Homepage: https://cran.r-project.org/web/packages/R6/
+Homepage: https://cran.r-project.org/package=R6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-r6.git/
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-r6.git
 
 Package: r-cran-r6
 Architecture: all
 Depends: ${R:Depends}, ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: R classes with reference semantics
  The R6 package allows the creation of classes with reference semantics,
  similar to R's built-in reference classes. Compared to reference classes,
