=== debian/changelog ===
r-cran-r6 (2.2.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:58:08 +0200

r-cran-r6 (2.2.2-2) unstable; urgency=medium

  * Team upload.
  * cme fix dpkg-control
  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 15:31:27 +0200

r-cran-r6 (2.2.2-1) unstable; urgency=medium

  * New upstream release: 2.2.2
  * Update to Standards-Version 4.0.0
  * Update years, use https URL in d/copyright

 -- Gordon Ball <gordon@chronitis.net>  Fri, 23 Jun 2017 11:50:42 +0200

r-cran-r6 (2.2.1-1) unstable; urgency=medium

  * New upstream release: 2.2.1 

 -- Gordon Ball <gordon@chronitis.net>  Sat, 13 May 2017 22:18:06 +0200
