=== debian/changelog ===
r-cran-r6 (2.4.0-1) unstable; urgency=medium

  * New upstream release
  * Use debhelper compat level 12
  * Update to Standards-Version 4.3.0

 -- Gordon Ball <gordon@chronitis.net>  Fri, 15 Feb 2019 19:05:58 +0000

r-cran-r6 (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Oct 2018 14:57:33 +0200
