=== debian/changelog ===
r-cran-r6 (2.4.1-1) unstable; urgency=medium

  * New upstream release
  * Update to Standards-Version 4.4.1
  * Declare Rules-Requires-Root: no
  * Replace deprecated $ADTTMP with $AUTOPKGTEST_TMP in run-unit-test

 -- Gordon Ball <gordon@chronitis.net>  Wed, 13 Nov 2019 16:23:08 +0000
