=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r6
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r6.git
 Homepage: https://cran.r-project.org/package=R6
+Rules-Requires-Root: no
 
 Package: r-cran-r6
 Architecture: all
