=== debian/changelog ===
r-cran-r6 (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0

 -- Gordon Ball <gordon@chronitis.net>  Thu, 29 Oct 2020 14:56:55 +0000

r-cran-r6 (2.4.1-2) unstable; urgency=medium

  * Update to Standards-Version 4.5.0
  * Use debhelper compat level 13
  * Rebuild against R 4.0.0

 -- Gordon Ball <gordon@chronitis.net>  Fri, 15 May 2020 09:04:31 +0000
