=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r6
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r6.git
 Homepage: https://cran.r-project.org/package=R6
