=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/R6_([-\d.]+)\.tar\.gz/r-cran-r6-$1\.tar\.gz/ \
https://cran.r-project.org/src/contrib/R6_([-\d.]*)\.tar\.gz
