=== debian/changelog ===
r-cran-r6 (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1
  * Drop remove-pryr-test.patch, test made conditional upstream

 -- Gordon Ball <gordon@chronitis.net>  Sat, 21 Aug 2021 18:04:39 +0000
