=== debian/changelog ===
r-cran-r6 (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Contact,
    Repository, Repository-Browse.
  * watch file standard 4 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 21 Feb 2025 10:57:00 +0900
