=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-cran-r6
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Gordon Ball <gordon@chronitis.net>
-Section: gnu-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r6
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r6.git
+Homepage: https://cran.r-project.org/package=R6
+Standards-Version: 4.7.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r6
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r6.git
-Homepage: https://cran.r-project.org/package=R6
-Rules-Requires-Root: no
 
 Package: r-cran-r6
 Architecture: all
